<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::load a module::success" tests="4" time="0.001758857" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0001_must require a module" time="0.000457135" assertions="1">
  </testcase>
  <testcase name="test_0002_must log module's name and version" time="0.000403093" assertions="2">
  </testcase>
  <testcase name="test_0004_must return true when load! succeeds" time="0.000350713" assertions="1">
  </testcase>
  <testcase name="test_0003_must return true when load succeeds" time="0.000343274" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
